Field NationDeveloper Platform
Field NationDeveloper Platform
Overview

Work Orders

Resources

Remove provider from service territory DELETEGet providers in a service territory GETList Service Territories GETCreate Service Territory POSTDelete service territory DELETEGet Service Territory GETUpdate service territory PUT
PeopleService territories

Delete service territory


Delete a specific service territory by its ID

DELETE
/api/rest/v2/service-territories/{service_territory_uuid}

Authorization

access_token
access_token<token>

OAuth 2.0 Access Token

In: query

Path Parameters

service_territory_uuid*string

Service Territory UUID

curl -X DELETE "https://api-sandbox.fndev.net/api/rest/v2/service-territories/string_value"
{
  "success": true,
  "message": "Service territory deleted successfully"
}
{
  "status": 500,
  "message": "Operation successful."
}
{
  "status": 500,
  "message": "Operation successful."
}

Response Body

application/json

application/json

application/json

Last updated on

Create Service Territory POST

Previous Page

Get Service Territory GET

Next Page

curl -X DELETE "https://api-sandbox.fndev.net/api/rest/v2/service-territories/string_value"